.catalog-cosmetic-bag {
	width: 100%;
	height: 100%;
	background-color: #FEF8E2;
	background-image:
		url('/static/f/banner_catalog/61/img/decor-1.png'),
		url('/static/f/banner_catalog/61/img/decor-2.png'),
		url('/static/f/banner_catalog/61/img/bg.jpg');
	background-repeat: no-repeat;
	background-position:
		left top,
		right bottom,
		center bottom;
	background-size:
		auto,
		auto,
		cover;
}
.catalog-cosmetic-bag__wrapper {
	width: 100%;
	max-width: 1440px;
	height: 100%;
	margin: 0 auto;
}
.catalog-cosmetic-bag__content {
	width: 100%;
	height: 100%;
	background-image: url('/static/f/banner_catalog/61/img/product.png');
	background-repeat: no-repeat;
	background-size: auto 306px;
	background-position: left calc(50% + 281px) top;
}
.catalog-cosmetic-bag__place {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 100%;
	max-width: 1130px;
	height: 100%;
	margin: 0 auto;
	padding: 38px 25px 16px;
}
.catalog-cosmetic-bag__block {
	max-width: 540px;
}
.catalog-cosmetic-bag__title {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 30px;
	line-height: 33px;
	color: #a98a34;
}
.catalog-cosmetic-bag__text {
	margin-top: 8px;
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 22px;
	line-height: 26px;
	color: #434343;
}
.catalog-cosmetic-bag__action {
	margin-top: 16px;
}
.catalog-cosmetic-bag__btn {
	display: inline-block;
	width: 100%;
	max-width: 307px;
	padding: 16px 32px;
	border-radius: 48px;
	background: linear-gradient(199deg, #c8aa41 0%, #e3c44d 26.44%, #8c6d21 100%);
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	color: #fff;
	transition: all 0.134s;
}
.catalog-cosmetic-bag__btn:hover {
	background: #12964b;
	color: #fff;
}
.catalog-cosmetic-bag__note {
	max-width: 500px;
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 10px;
	line-height: 12px;
	color: #a98a34;
	transition: all 0.134s;
}
.catalog-cosmetic-bag__note a {
	text-decoration: underline;
	color: #12964b;
}
.catalog-cosmetic-bag__note a:hover {
	color: #ff8300;
}
@media screen and (max-width: 1365px) {
	.catalog-cosmetic-bag {
		background-position:
			left top -16px,
			right bottom -32px,
			center bottom;
	}
}
@media screen and (max-width: 1129px) {
	.catalog-cosmetic-bag__content {
		background-size: auto 270px;
		background-position: left calc(50% + 255px) center;
	}
}
@media screen and (max-width: 1023px) {
	.catalog-cosmetic-bag__content {
		background-position: right -30px center;
	}
	.catalog-cosmetic-bag__title {
		font-size: 24px;
		line-height: 28px;
	}
	.catalog-cosmetic-bag__text {
		font-size: 20px;
		line-height: 24px;
	}
	.catalog-cosmetic-bag__btn {
		max-width: 280px;
		padding: 8px 24px;
		font-size: 16px;
		line-height: 30px;
	}
}
@media screen and (max-width: 899px) {
	.catalog-cosmetic-bag__content {
		background-size: auto 250px;
	}
	.catalog-cosmetic-bag__block {
		max-width: 310px;
	}
}
@media screen and (max-width: 767px) {
	.catalog-cosmetic-bag {
		background-position: left top -16px, right -20px bottom -50px, center bottom;
	}
	.catalog-cosmetic-bag__content {
		background-size: auto 288px;
		background-position: left calc(50% + 20px) top calc(50% + 50px);
	}
	.catalog-cosmetic-bag__place {
		align-items: center;
		padding: 13px 16px;
	}
	.catalog-cosmetic-bag__block {
		max-width: 500px;
	}
	.catalog-cosmetic-bag__title {
		font-size: 22px;
		line-height: 24px;
		text-align: center;
	}
	.catalog-cosmetic-bag__text {
		font-size: 18px;
		line-height: 23px;
		text-align: center;
	}
	.catalog-cosmetic-bag__action {
		text-align: center;
	}
	.catalog-cosmetic-bag__btn {
		padding: 5px 24px;
	}
	.catalog-cosmetic-bag__note {
		max-width: none;
		padding-right: 120px;
		text-align: left;
	}
}
@media screen and (max-width: 559px) {
	.catalog-cosmetic-bag {
		background-image:
			url('/static/f/banner_catalog/61/img/decor-1-mobile.png'),
			url('/static/f/banner_catalog/61/img/decor-2-mobile.png'),
			url('/static/f/banner_catalog/61/img/bg-mobile.jpg');
		background-repeat: no-repeat;
		background-position:
			left top,
			right bottom,
			center bottom;
		background-size:
			auto,
			auto,
			cover;
	}
	.catalog-cosmetic-bag__content {
		width: 100%;
		height: 100%;
		background-image: url('/static/f/banner_catalog/61/img/product-mobile.png');
		background-repeat: no-repeat;
		background-size: 339px auto;
		background-position: left calc(50% + -1px) top calc(50% + 20px);
	}
	.catalog-cosmetic-bag__place {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		width: 100%;
		max-width: 1130px;
		height: 100%;
		margin: 0 auto;
		padding: 13px 40px;
	}
	.catalog-cosmetic-bag__block {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		max-width: none;
		height: 100%;
	}
	.catalog-cosmetic-bag__title {
		font-size: 21px;
		line-height: 25px;
		text-align: center;
	}
	.catalog-cosmetic-bag__text {
		display: none;
	}
	.catalog-cosmetic-bag__btn {
		max-width: 221px;
		padding: 6px 10px;
		font-size: 14px;
		line-height: 20px;
	}
	.catalog-cosmetic-bag__note {
		margin-top: 7px;
		padding-right: 0;
		font-size: 13px;
		line-height: 16px;
		text-align: center;
	}
	.catalog-cosmetic-bag__note span {
		display: none;
	}
}